body {
background-color: black;  
font-family: "Courier New", Courier, monospace;
}

p {
color: white;  
}
h1 {
color: white;  
}
h2 {
color: white;  
}
h3 {
color: white;  
}
h4 {
color: white;  
}
h5 {
color: white;  
}

.grid-container {
  display: grid;
  grid-template-columns: 1fr 1fr; 
  gap: 20px;      
  margin-left: 75px;
  margin-right: 75px;
}

.grid-box {
  padding: 10px;
}